#body
{
    padding: 15px 15px 15px 45px;
    line-height: normal;
}

#body h1
{
    margin-top: 1em;
    margin-left: -30px;
    margin-bottom: 0.5em;
    color: #ca6;
    font-weight: bold;
    font-size: 16px;
}

#body h2
{
    clear: both;
    margin-top: 2em;
    margin-left: -30px;
    margin-bottom: 0.5em;
    color: #ca6;
    font-weight: bold;
    font-size: 14px;
}

#body h3
{
    clear: both;
    margin-top: 1em;
    margin-left: -30px;
    margin-bottom: 0.5em;
    color: #ca6;
    font-weight: bold;
    font-size: 12px;
}

#body p
{
    margin-bottom: 1em;
    text-align: justify;
}

#body ul
{
    margin-bottom: 1em;
}

#body strong
{
    font-weight: bold;
}

#body em
{
    font-style: italic;
}

#body acronym
{
    color: #862;
    border: 0;
    cursor: help;
}

#body ul li
{
    padding-left: 30px;
    background: url(../images/woodbullet.png) no-repeat 15px 5px;
}

#body pre ul li
{
    padding: 0;
    background: none;
}

#body ul li ul
{
    padding: 0;
}

#body pre
{
    border: 1px solid #ec8;
    background: #fea url(../images/woodtile2.png);
    margin-bottom: 1em;
    font-family: monospace;
    padding: 10px;
    overflow: auto;
    line-height: 1.4em;
}

#body code
{
    font-family: monospace;
    font-style: italic;
}

#body table
{
    margin-bottom: 1em;
    border: 1px solid #ec8;
    background: #fea;
    border-collapse: collapse;
    border-spacing: 0;
}

#body table th
{
    font-family: verdana, sans-serif;
    font-size: 13px;
    background: #ec8;
    border: 1px solid #db7;
    color: #333;
    font-weight: normal;
    text-align: left;
    padding: 2px 5px;
}

#body table th a
{
    color: #751;
}

#body table td
{
    font-family: verdana, sans-serif;
    font-size: 13px;
    border: 1px solid #db7;
    padding: 2px 5px;
}

#body img {
    max-width: 90%;
    height: auto;
}

#body img.left
{
    float: left;
    margin-right: 5px;
}

#body img.right
{
    float: right;
    margin-left: 5px;
}

#body blockquote
{
    padding-left: 30px;
    font-style: italic;
    margin-bottom: 1em;
    text-align: justify;
}